html { 
}

body { 
  text-align: center;
  position: relative;
}

.credit {
  display: none;
}
@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
 
}  



/* Site Header
------------------------------------ */

header { 
  padding: 0 0 0 0;
  position: relative; 
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 200;  
} 

.simple header {
  background: white;
}

/* Logo
------------------------------------ */

header .logo {
  width: 12em;
  display: block;
}

@media only screen and (min-width:360px) and (min-device-height: 480px) {  
	header .logo {
	  width: 16em;
	}
}  

@media only screen and (min-width:1200px) and (min-device-height: 480px)  {  
	header .logo {
	  width: 20em;
	}
	.simple header .logo {
	  width: 16em;
	}
}  

.st0{fill:#3fd5ae}
.st1{fill:#001a71}
.st2{fill:#ec0044}
			    

/* Donate Button
------------------------------------ */

header .donate { 
  background: #d7023e;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b60234+0,d7023e+100 */
	background: rgb(182,2,52); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(182,2,52,1) 0%, rgba(215,2,62,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(182,2,52,1) 0%,rgba(215,2,62,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(182,2,52,1) 0%,rgba(215,2,62,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b60234', endColorstr='#d7023e',GradientType=0 ); /* IE6-9 */
  color: #fff;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);
  width: auto;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 140%;
  padding:.6em 1em;
  display: none;
  position: absolute;
  top: 1em;
  right: 1em;
	transition: all .3s ease-in-out;   
} 

header .donate:hover { 
  background: rgb(255,255,255);
  color: #d7023e;
} 

@media only screen and (min-width: 500px) {  
  header { 
    padding: 0;
  }
  header .donate { 
    display: inline-block;  
  }   
}  



/* Hero
------------------------------------ */
.hero {
  min-height: 100vh;
  position: relative;
  background: #fff08c; 
}

@media only screen and (max-width: 739px) and (max-device-height: 480px) {  
  .hero {
	  min-height: 150vh;
  }  
}

@media only screen and (min-width: 740px) and (min-device-width: 480px) {  
  .hero {
	  min-height: 60vh;
  }  
}

@media only screen and (min-width: 1200px) and (min-device-width: 480px) {  
  .hero {
	  height: 0;
	  min-height: auto;
	  padding-bottom: 54%;
	  min-height: auto;
  }  
}

.hero .text {
  width: 100%;
  padding: 1.5em;
  color: #0c1e6a;
  z-index: 100; 
  position: absolute;
  top: 80px;
  font-weight: 800;
}

@media only screen and (min-width: 360px) {  
	.hero .text {
	  top: 120px;
	  padding: 2em;
	}
}  

@media only screen and (min-width: 740px) and (min-device-width: 480px) {  
  .hero .text {
    width: 80%;
    max-width: 900px;
    left: 50%;
    -moz-transform:    translateX(-50%);
    -ms-transform:     translateX(-50%);
  	-webkit-transform: translateX(-50%);
  	transform:         translateX(-50%);	  
  }  
} 

@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
  .hero .text {
    width: 100%;
  }  
}   

@media only screen and (min-width: 1200px) and (min-device-width: 480px) { 
  .hero .text {
    padding-top: 0;
    width: 80%;
    top: 280px;
  }
} 

@media only screen and (min-width: 1400px) and (min-device-width: 480px) { 
  .hero .text {
    width: 60%;
  }    
} 
  
.hero .text p {
  font-size: 100%;
  line-height: 1.25;
}

@media only screen and (min-width: 360px) {  
	.hero .text p {
	  font-size: 120%;
	  line-height: 1.35;
	}
}  

@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
  .hero .text p {
    font-size: 140%;
  } 
}   

@media only screen and (min-width: 1200px) and (min-device-width: 480px) { 
  .hero .text p {
    font-size: 150%;
  }  
  .hero .text p strong {
    white-space: nowrap;
  }  
} 


.hero .background {
  background-size: cover;
  background-position: top right;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  left: 0;  
  top: 0;
  z-index: 1;
  overflow: hidden;
}

@media only screen and (min-width: 1000px) and (min-device-width: 480px) { 
	.hero .background {
	  background-position: top center;
	}
} 


/* Main
------------------------------------ */

main { padding-top:10em; }

.simple main { padding-top:10em; }


main h1 {
  text-align: center;   
  color: black;
  text-transform: uppercase;  
  font-size: 200%;
  margin-bottom: .5em;
}


/* Site Wrap
------------------------------------ */

.wrap {
  position: relative;
  padding: 2em 1.4em;  
} 

@media only screen and (min-width: 740px) and (min-device-width: 480px) {  
  .wrap {
    padding: 2.4em 2em;  
  }  
}
@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
  .wrap {
    max-width: 800px;
    padding: 3em 1em;    
  }   
  .simple .wrap {
    padding: 2em 0;  
  }      
}
@media only screen and (min-width: 1200px) and (min-device-width: 480px) {  
  .wrap {
    max-width: 900px;
    padding: 4em 1em;    
  }  
  .simple .wrap {
    padding: 2em 0;  
  }    
}
@media only screen and (min-width: 1400px) and (min-device-width: 480px) {  
  .wrap {
    max-width: 800px;
    padding: 4em 0;  
  }  
  .simple .wrap {
    max-width: 1000px;
    padding: 2em 0;  
  }    
}




/* About
------------------------------------ */

.about {
  background: #54b99c;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#56bd9f+1,499f86+100 */
	background: rgb(86,189,159); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(86,189,159,1) 1%, rgba(73,159,134,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(86,189,159,1) 1%,rgba(73,159,134,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(86,189,159,1) 1%,rgba(73,159,134,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#56bd9f', endColorstr='#499f86',GradientType=0 ); /* IE6-9 */
	text-align: left;
	z-index: 1000;
	position: relative;
	color: white;
}

@media only screen and (min-width: 1200px) and (min-device-width: 480px) {  
  .about {
    padding: 2em 0;    
  }
}

.about h2 {
  text-align: center;   
  color: #fff;
  text-transform: uppercase;  
  font-size: 180%;
}

.about ul {
  margin-left: 2em;
  margin-bottom: 1em;
}

.about p,
.about li {
  font-size: 110%;
  line-height: 1.4;
}

@media only screen and (min-width: 740px) and (min-device-width: 480px) {  
  .about h2 {
    font-size: 200%;
  }
}

@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
  .about h2 {
    font-size: 220%;
  }
}

@media only screen and (min-width: 1200px) and (min-device-width: 480px) {  
  .about h2 {
    font-size: 240%;
  }
  .about p,
  .about li {
    font-size: 120%;
  }
}

@media only screen and (min-width: 1400px) and (min-device-width: 480px) {  
  .about h2 {
    font-size: 270%;
  }
  .about p,
  .about li {
    font-size: 130%;
  }
}

.about a {
  padding: .5em 1em;
  color: white;
  border-radius: 4px;
  background: #54b99c;
  display: block;
}

@media only screen and (min-width: 500px) { 
	.about a { 
	  display: inline-block;
	}
} 



/* Signup Form
------------------------------------ */

.hero-form,
.form-response {
	padding: 1.5em;
  width: 100%;
  border-top: 12px solid #d8023e;
  background: white;
  color: #4d4d4d;
  padding: 1.5em;
  min-height: 250px;
  text-align: center;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,dddddd+76 */
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(221,221,221,1) 76%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(221,221,221,1) 76%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(221,221,221,1) 76%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.35);
}

@media only screen and (max-width: 359px) and (min-device-height: 480px) {  
  .hero-form,
  .form-response {
    margin-top: -4em;    
  }  
} 

@media only screen and (min-width: 360px) and (max-device-height: 739px) {  
  .hero-form,
  .form-response {
    margin-top: -6em;    
  }  
} 

@media only screen and (min-width: 1000px) and (max-device-height: 739px) {  
  .hero-form,
  .form-response {
    width: 100%;
    margin-top: -12em;
  }  
}   

@media only screen and (min-width: 1200px) and (min-device-height: 600px) { 
  .hero-form,
  .form-response {
    width: 80%;
    padding: 2.5em;
    margin-top: -12em;
  }
} 

@media only screen and (min-width: 1400px) and (min-device-height: 600px) { 
  .hero-form,
  .form-response {
    width: 60%;
  }    
} 

.about .hero-form h2,
.about .form-response h2 {
  font-size: 150%;
	text-transform: uppercase;
	color: #4d4d4d !important;
}

.hero-form p,
.form-response p {
  font-size: 100%;
  line-height: 1.35;
  font-weight: 300;
  font-style: italic;
}

@media only screen and (min-width: 740px) and (min-device-width: 480px) { 
	.hero-form h2,
  .form-response h2 {
    font-size: 160%;
  }  
  .hero-form p,
	.form-response p {
    font-size: 110%;
    line-height: 1.3em;
  }  
} 
@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
  .hero-form h2,
  .form-response h2 {
    font-size: 175%;
  }  
  .hero-form p,
  .form-response p {
    font-size: 120%;
  }  
}   
@media only screen and (min-width: 1200px) and (min-device-width: 480px) { 
	.hero-form h2,
  .form-response h2 {
    font-size: 200%;
  }  
  .hero-form p,
	.form-response p {
    font-size: 135%;
  }  
} 
 
.hero-form .field {
  width: 100%;
  padding-bottom: .5em; 
  position: relative;
}

.hero-form .field:last-child { 
  padding-bottom: 0; 
}

@media only screen and (min-width: 740px) and (min-device-width: 480px) {  
  .fields {
    width: 100%;
    display: table;
  }
  .hero-form .field { 
    display: table-cell;
    vertical-align: top;
    padding-right: .5em;     
  }
  .hero-form .field:last-child { 
    padding-right: 0; 
  }
  
  .hero-form .field.email {
    width: 50%; 
  }
  .hero-form .field.zip {
    width: 30%;
  }
  .hero-form .field.button {
    width: 20%;
  }  
}

.hero-form label {
  display: block;
  text-align: left;
}

.hero-form input {
  background: white;  
  border-radius: 0;
  -webkit-appearance: none;
  width: 100%;
  padding: .9em;  
  border: none;
  font-family: 'Roboto',sans-serif;
  font-weight: 300;
  color: #4d4d4d;
  font-size: 1em;
  cursor: pointer; 
  -webkit-transition: all .3s ease-in-out;
  -moz-transition:    all .3s ease-in-out;
  -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out; 
}	
.hero-form input:hover {
  -moz-box-shadow:    inset 0 -.15em 0 #54b99c;
  -webkit-box-shadow: inset 0 -.15em 0 #54b99c;
  box-shadow:         inset 0 -.15em 0 #54b99c; 
}

.hero-form input:focus {  
  background: #fff;   
  -moz-box-shadow:    inset 0 -.15em 0 rgb(0,32,125);
  -webkit-box-shadow: inset 0 -.15em 0 rgb(0,32,125);
  box-shadow:         inset 0 -.15em 0 rgb(0,32,125); 
}

.hero-form .button { 
  padding: 0; 
  text-align: center;
}

.hero-form button,
.sharing.buttons a {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00207d+1,001b6a+100 */
	background: rgb(0,32,125); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(0,32,125,1) 1%, rgba(0,27,106,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,32,125,1) 1%,rgba(0,27,106,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,32,125,1) 1%,rgba(0,27,106,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00207d', endColorstr='#001b6a',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);
  width: 100%;
	padding: .58em 1em; 	
	cursor: pointer;
  font-weight: 900;
	font-size: 1.2em;
	text-transform: uppercase;
	color: #fff;
  position: relative;
  white-space: nowrap;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition:    all .3s ease-in-out;
  -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out; 
}
  
.hero-form button:hover,
.hero-form button:active,
.sharing.buttons a:hover,
.sharing.buttons a:active { 
	background: rgb(86,189,159); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(86,189,159,1) 1%, rgba(73,159,134,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(86,189,159,1) 1%,rgba(73,159,134,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(86,189,159,1) 1%,rgba(73,159,134,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#56bd9f', endColorstr='#499f86',GradientType=0 ); /* IE6-9 */
}

@media only screen and (min-width: 740px) and (min-device-width: 480px) {  
  .hero-form input {
    font-size: 1.35em;
    padding: .7em;
  }    
  .hero-form button,
  .sharing.buttons a {  
    font-size: 1.45em; 
  }  
} 
@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
  .fields {
    width: 80%;
  }  
  .hero-form input {
    font-size: 1.1em;
    padding: .7em;
  }    
  .hero-form button,
  .sharing.buttons a {  
    font-size: 1.3em; 
    padding: .53em 1em;       
  }  
}   
  
@media only screen and (min-width: 1200px) and (min-device-width: 480px) {  
  .fields {
    width: 70%;
  }    
  .hero-form input { 
    font-size: 1.15em; 
    padding: .85em;    
  }
  .hero-form button,
  .sharing.buttons a {  
    font-size: 1.5em; 
    padding: .53em 1em;   
  }    
} 
  
@media only screen and (min-width: 1400px) and (min-device-width: 480px) { 
  .hero-form input { 
    font-size: 1.25em; 
    padding: 1em;    
  }  
  .hero-form button,
  .sharing.buttons a {  
    font-size: 1.6em; 
    padding: .65em 1em; 	
  }  
} 

.hero-form strong.error { 
  background: #EC0044;
  padding: .2em .3em;   
  display: block;
  white-space: nowrap;
  position: absolute; 
  left: 0;
  top: -.8em;
  z-index: 9999;    
  font-size: .8em;
  line-height: 1;
  font-weight: 400;
  color: #fff; 
  text-transform: uppercase; 
} 
.hero-form strong.error:after { 
  height: 0; 
  width: 0;    
  margin-left: -6px;  
  content: " ";    
  position: absolute; 
  left: 15px; 
  top: 100%;
  border-color: rgba(236, 0, 68, 0);    
  border: solid transparent; 
  pointer-events: none;
  border-top-color: #EC0044; 
  border-width: 6px; 
}

.hero-form input:-moz-placeholder                 { opacity: 1; }
.hero-form input::-moz-placeholder                { opacity: 1; }
.hero-form input:-ms-input-placeholder            { color: #3c537d; }
.hero-form input::-webkit-input-placeholder       { color: #3c537d; }
.hero-form input:hover:-ms-input-placeholder      { color: #ffffff; }
.hero-form input:hover::-webkit-input-placeholder { color: #ffffff; }     
.hero-form input:focus:-ms-input-placeholder      { color: #3c537d; }
.hero-form input:focus::-webkit-input-placeholder { color: #3c537d; }   



/* Form Response
------------------------------------ */

.sharing.buttons { 
  padding-top: 2em;
}

.sharing.buttons a { 
  margin-top: .5em;
  display: block;
}

@media only screen and (min-width: 500px) { 
	.sharing.buttons a { 
	  margin-left: .25em;
	  margin-right: .25em;
	  display: inline-block;
	  width: auto;
	}
} 



/* Member Disclaimer
------------------------------------ */

.member-disclaimer {
	font-size: 90%;
	font-style: normal;
	margin: 1.5em 0 0;
	opacity: .8;
	}



/* Footer
------------------------------------ */

footer {
  color: #000000;
  border-top: 12px solid #bababa;
}

footer nav {
  padding: 0 0 1em;
  display: block;
}
footer nav a {
  padding: 1em 0;
  color: #56bd9f;
  font-weight: 700;
  display: block;
  text-transform: uppercase;
  font-size: 100%;
  transition: all .3s ease-in-out;  
}
footer nav a:hover {
  color: #499f86;
}

footer .paidfor {
  border: 1px solid rgba(0,0,0,.35);
  padding: .4em 1em;
  max-width: 650px;
  font-size: 75%;
  line-height: 1.3;
  display: table;
  margin: 0 auto;
}


@media only screen and (min-width: 1000px) and (min-device-width: 480px) { 
  footer nav {
    padding: 0 0 3em;
  }  
  footer nav a {
    font-size: 120%;    
    padding: 0 1em;
    display: inline-block;
  }
  footer .paidfor {
    font-size: 85%;
    line-height: 1.5;
  }
}


/* -- Social Icons -- */
  
nav.social { 
  margin: 1em 0 0;
}

header nav.social { 
  margin: 0;
  position: absolute;
  left: 1.5em;
  top: 1.5em;
  display: none;
}

@media only screen and (min-width: 500px) {  
  header nav.social {
    display: block;
  }  
}

nav.social a { 
  width: 1.5em;
  height: 1.5em;
  display: inline-block;
  /*padding: .2em .5em;*/
  margin: 0 .75em;
  opacity: .8;
  -webkit-transition: all .15s ease-in-out;
  -moz-transition:    all .15s ease-in-out;
  -o-transition:      all .15s ease-in-out;
  -ms-transition:     all .15s ease-in-out;
  transition:         all .15s ease-in-out;   
}  

header nav.social a:first-child { 
  margin-left: 0;
} 

nav.social a  { 
  opacity: .5;
}

footer nav.social a  { 
  background: #499f86;
  display: inline-block;
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  padding: .5em 0;
}

nav.social a:hover,
footer nav.social a:hover { 
  opacity: 1;
}

nav.social a svg { 
  width: 100%;
  max-height: 1.5em;
  fill: #0c1e6a;
} 

footer nav.social a svg { 
  fill: #fff;
}  

footer nav.social a svg { 
  max-height: 1.5em;
}  
